modules:
  - from-file: common/common.yml
  - from-file: common/pipewire-tweaks.yml
  - from-file: common/jp-packages.yml
  - from-file: common/gaming.yml
  - from-file: common/dev-packages.yml
  - from-file: common/dev-apps.yml
  - from-file: common/updates.yml
  - type: files
    files:
      - source: distrobox
        destination: /
  - type: fonts
    nerd-fonts:
      - JetBrainsMono
      - NerdFontsSymbolsOnly
  - from-file: common/bluebuild-logo.yml
